# Generated by Django 2.2.2 on 2019-06-28 10:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0004_mainspecificationitem'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='mainspecification',
            options={'ordering': ['-dateCreate'], 'verbose_name': 'Спецификация', 'verbose_name_plural': 'Спецификации'},
        ),
    ]
